@charset "UTF-8";
#commonHeader {
  width: 100%;
  background-color: #fff;
  padding: 20px 0 0px 0;
}

#commonHeaderInner {
  width: 980px;
  margin: 0 auto;
  position: relative;
}

#commonHeader #logoBox {
  float: left;
  width: 465px;
}

#commonHeader #menuBox {
  float: right;
  width: 465px;
}

ul#menuBox li {
  float: right;
  height: 20px;
}

ul#menuBox li#btnMark {
  width: 166px;
}

ul#menuBox li#btnYahooGame {
  float: right;
  width: 161px;
  height: 30px;
}

ul#menuBox li#btnMark a {
  width: 100%;
  height: 20px;
  display: block;
  background: url(../images/common/btn_mark.png) no-repeat;
  text-indent: -9999px;
  overflow: hidden;
}

ul#menuBox li#btnMark a:hover {
  background-position: 0 -20px;
}

ul#menuBox li#btnOut {
  width: 76px;
  margin-right: 20px;
}

ul#menuBox li#btnOut a {
  width: 100%;
  height: 20px;
  display: block;
  background: url(../images/common/btn_out.png) no-repeat;
  text-indent: -9999px;
  overflow: hidden;
}

ul#menuBox li#btnOut a:hover {
  background-position: 0 -20px;
}

#commonHeader #menuBox2 {
  float: right;
  width: 300px;
}

ul#menuBox2 li {
  float: left;
}

ul#menuBox2 li#btnYahooGame {
  width: 161px;
  height: 30px;
  margin-right: 20px;
}

ul#menuBox2 li#btnYahooJapan a {
  font-weight: bold;
  color: #000;
}

#commonHeader #bridge-gametitle-list {
  position: absolute;
  left: 189px;
  top: 0;
}

#globalFooter {
  padding: 13px 10px 0 10px;
  background: url(../images/line_globalFooter.png) center top no-repeat;
  font-size: 77%;
  color: #624a40;
}

#globalFooter .caution {
  float: left;
  width: 530px;
}

#globalFooter .sublinks {
  float: right;
  text-align: right;
}

#globalFooter .sublinks li {
  display: inline;
  padding: 0;
}

#globalFooter .sublinks li:before {
  content: "��";
}

#globalFooter .sublinks li:first-child:before {
  content: "";
}

#globalFooter #topPageLink {
  position: absolute;
  left: 10px;
  top: 0;
  width: 99px;
  height: 41px;
}

#globalFooter #topPageLink a {
  width: 99px;
  padding-top: 41px;
  background: url(../images/button_topPageLink.png) left top no-repeat;
}

#non-supportBrowser {
  margin: 60px auto 0;
  width: 804px;
  height: 0;
  padding-top: 375px;
  overflow: hidden;
  background: url(../images/non-supportBrowser.png) no-repeat;
}

/* =============================================================================
	twitterTimeLine
*/
#twitterTimeLine {
  width: 463px;
  height: 235px;
  background: url(../images/twitterAreaBg.png) left top no-repeat;
  margin-left: 3px;
  position: relative;
}

#twitterTimeLine > header h1 {
  text-align: center;
  color: #fff;
  text-shadow: 1px 0 0 rgba(0, 0, 0, 0.32);
  font-size: 123.1%;
  padding-top: 40px;
  background: url(../images/line_dotted.png) left bottom repeat-x;
  padding-bottom: 8px;
  margin: 0 15px;
}

#twitterTimeLine .followButton {
  position: absolute;
  right: 7px;
  bottom: 6px;
}
